<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<title>ユーザ情報詳細参照</title>
		<link rel="stylesheet" href="css2.css">
	</head>
	<body>
		<header>
		<span id="y">ユーザ名さん</span>
		<a href="html1.html" id="rog">ログアウト</a>
		</header>
		<h1>ユーザ情報詳細参照</h1>
		<table class="aaa">
			<tr>
				<th><label>ログインID</label></th><th>id0001</th>
			</tr>
			<tr>
				<th><label>ユーザ名</label></th><th>田中太郎</th>
			</tr>
			<tr>
				<th><label>生年月日</label></th><th>1989年04月26日</th>
			</tr>
			<tr>
				<th><label>登録日時</label></th><th>2017年01年01日 10:50</th>
			</tr>
			<tr>
				<th><label>更新日時</label></th><th>2017年02年01日 01:05</th>
			</tr>
		</table>
		<p id="sample2">
			<a href="html2.html">戻る</a>
		</p>
	</body>
</html>